body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffff99; line-height:21px; margin: 0; 
	background-color: 333366;
}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffff99; line-height:21px; margin: 0; }

td img { border: 0; }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffff99; line-height:21px; text-indent: 21px }
hr { color:#ccccff}

a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ccccff; text-decoration: none }
a:hover { color: #ffff99 }
img { border-color: #ccccff }

.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffff99 }
.darkblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333366 }
.lightblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ccccff }
.tan { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffff99 }
.red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #660000 }
.white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #c0c0c0 }
.brown { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #b6681b }
.black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.concert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCFF;
	font-weight:bold;
	background-color: #333366;
}

.bold { font-weight: bold; }

.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffff99; font-weight:bold}
.titleblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666699 }
.titledarkblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333366 }
.titlered { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #b6881b }

.gallery-cell-top a {
	display: block;
	height: 85px;
}
.nonprofit {
	color: #ccccff;
	font-size: 9px;
	padding: 20px;
	margin: 50px 50px 0 50px;
	line-height: 12px;
}

.canceled {
	text-decoration: line-through;
}

.center {
	text-align: center;
	margin: auto;
}

.vspacer {
	margin-bottom: 40px;	
}

.fc-today {
	color: #333366;	
}

#vtour {
	margin: 50px auto ;
	width: 400px;
	text-align:center;
}

#vtour img {
}

#vtour p {
	margin-top: 0;
}

#social {
	width: 100%;
	height: 30px;
	text-align:center;
}


#social img {
	border: 0;
	margin-top: 3px;
}

#social ul li {
	display: inline;
	margin-right: 10px;
	color: #fff;
}

#social a {
	margin-top: 5px;
}

#social p {
	display: inline;
	color: #fff;
}

#footer {
	margin-top: 50px;
	border-top: 3px solid #559;
	background-color: #669;
}

#artist_area{
	border-bottom: 1px dotted #888;
	width: 40%;
	margin-bottom: 40px;
}

#artist_area ul li{
	list-style: none;
	color: #aaa;
}
#artist_area ul li a{
	font-size: 200%;
}

#artist_area span{
	color: #f00;
	margin-right: 10px;
}